Login
Newsletter
Werbung

Sicherheit: Überschreiben von Dateien in docker
Aktuelle Meldungen Distributionen
Name: Überschreiben von Dateien in docker
ID: SUSE-SU-2019:1562-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Module for Open Buildservice Development Tools 15, SUSE Linux Enterprise Module for Containers 15, SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1, SUSE Linux Enterprise Module for Containers 15-SP1
Datum: Mi, 19. Juni 2019, 13:02
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-15664
Applikationen: Docker

Originalnachricht


SUSE Security Update: Security update for docker
______________________________________________________________________________

Announcement ID: SUSE-SU-2019:1562-1
Rating: moderate
References: #1096726
Cross-References: CVE-2018-15664
Affected Products:
SUSE Linux Enterprise Module for Open Buildservice
Development Tools 15-SP1
SUSE Linux Enterprise Module for Open Buildservice
Development Tools 15
SUSE Linux Enterprise Module for Containers 15-SP1
SUSE Linux Enterprise Module for Containers 15
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for docker fixes the following issues:

Security issue fixed:

- CVE-2018-15664: Fixed an issue which could make docker cp vulnerable to
symlink-exchange race attacks (bsc#1096726).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Module for Open Buildservice Development Tools
15-SP1:

zypper in -t patch
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-1562=1

- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15:

zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-2019-1562=1

- SUSE Linux Enterprise Module for Containers 15-SP1:

zypper in -t patch SUSE-SLE-Module-Containers-15-SP1-2019-1562=1

- SUSE Linux Enterprise Module for Containers 15:

zypper in -t patch SUSE-SLE-Module-Containers-15-2019-1562=1



Package List:

- SUSE Linux Enterprise Module for Open Buildservice Development Tools
15-SP1 (aarch64 ppc64le s390x x86_64):

docker-debuginfo-18.09.6_ce-6.20.3
docker-debugsource-18.09.6_ce-6.20.3
docker-test-18.09.6_ce-6.20.3
docker-test-debuginfo-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Open Buildservice Development Tools
15-SP1 (noarch):

docker-zsh-completion-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
(aarch64 ppc64le s390x x86_64):

docker-debuginfo-18.09.6_ce-6.20.3
docker-debugsource-18.09.6_ce-6.20.3
docker-test-18.09.6_ce-6.20.3
docker-test-debuginfo-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
(noarch):

docker-zsh-completion-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Containers 15-SP1 (aarch64 ppc64le s390x
x86_64):

docker-18.09.6_ce-6.20.3
docker-debuginfo-18.09.6_ce-6.20.3
docker-debugsource-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Containers 15-SP1 (noarch):

docker-bash-completion-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Containers 15 (ppc64le s390x x86_64):

docker-18.09.6_ce-6.20.3
docker-debuginfo-18.09.6_ce-6.20.3
docker-debugsource-18.09.6_ce-6.20.3

- SUSE Linux Enterprise Module for Containers 15 (noarch):

docker-bash-completion-18.09.6_ce-6.20.3


References:

https://www.suse.com/security/cve/CVE-2018-15664.html
https://bugzilla.suse.com/1096726

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung